[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gaim-snapshot (possible) newbie question

Hi Marco,

On Fri, 2006-03-10 at 17:18 +0100, Marco Cabizza wrote:
> It's quite stable and usable by now. Can this be a good candidate for
> experimental?

> It "Conflict"'s with gaim so that if you don't want gaim 1.5 removed you
> can just prevent gaim-snapshot from installing if you don't want it.
 I don't think this is a good idea. You should remain with the gaim
package name, just use a normal package version. So if the CVS version
just adds some tweaks use stable_version+cvsdate; if it is a candidate
for a new upstream release, use (stabletobe_version-minor)+cvsdate. So
if new upstream version is going to 1.5, use 1.49+cvs060310 as a package

> Can anybody review (and hopefully upload) those? I have nor sponsors nor
> advocates, by now.
 It may sound rude, but I hope all will say no. I don't think messing
with an existing package would be good; ask the gaim maintainer,
Robert McQueen <robot101@debian.org> about blessing. OK, we can review
your packages, but upload is a no-no, at least by me.


Reply to: